.control-panel								{ margin-bottom:10px;  width: 898px;}
.control-panel .top							{  background: url(../images/cp/cp-top-bg.png) no-repeat scroll 0 0 #FFFFFF;     height: 31px;     position: relative;     width: 898px;}
.control-panel .top h2 						{ font-size:12px; margin:0 15px; text-align:left; padding:6px 0 0 0; line-height:21px; }
.control-panel .top h2 span.user 		{}
.control-panel .bottom						{ background: url(../images/cp/cp-mid-bg.jpg) repeat-x scroll top center #FFFFFF;  overflow: hidden;   border-left: 1px solid #E6E6E6;  border-top: 1px solid #E6E6E6;   border-right: 1px solid #E6E6E6;}
.control-panel .bottom .tabs				{ padding: 10px 10px 0;width: 620px; display:inline-block; }
.control-panel .bottom .tabs ul				{ float:left; }

.control-panel .bottom .options				{ display:inline-block; padding:10px; width:708px; }
.control-panel .bottom .options label			{ color:#404040; font-size:11px; padding:0 1em 0 2em; }
.control-panel .bottom .options label:first-child					{ padding-left:0; }
.control-panel .bottom .options input			{ font-size:11px; width:140px; padding:2px; }
.control-panel .bottom .options button 		{ background:url(../images/blue-button-a.png) no-repeat right top; color:#fff; display:inline-block; height:22px; margin-left:1em; }
.control-panel .bottom .options button span 	{ background: url(../images/blue-button-span.png) no-repeat left top; display:block; height:22px; line-height:22px; margin-right:6px; padding:0 0 0 8px; font-size:11px; font-weight:bold; }

.control-panel .bottom .middle 				{ margin: 10px auto;     overflow: hidden;     width: 650px;}
.control-panel .bottom .middle .to				{background: url(../images/cp/mid-up.png) repeat scroll 0 0 transparent;     height: 4px;     width: 650px;}
.control-panel .bottom .middle .mi			{background: url(../images/cp/mid-mid.png) repeat-y scroll 0 0 transparent;         padding:0 5px;     width: 640px; display:inline-block;}
.control-panel .bottom .middle .bo			{background: url(../images/cp/mid-down.png) repeat scroll 0 0 transparent;     height: 4px;     width: 650px;}

.control-panel .tabs > ul										{ margin:0; padding:0; overflow:hidden; }
.control-panel .tabs > ul li									{ float:left; list-style:none outside; margin:0 10px; padding:0 0 5px 0; display:block; height:21px; line-height:20px; position:relative; }
.control-panel .tabs > ul li:first-child						{ margin-left:0; }
.control-panel .tabs > ul li.active							{ background:url(../images/cp/cp-tab.png) no-repeat 0 0; padding-left:5px; }
.control-panel .tabs > ul li.active .point						{ display:block; }
.control-panel .tabs > ul li a									{ color:#969696; display:block; font-size:11px; font-weight:bold; height:21px; }
.control-panel .tabs > ul li a:hover,
.control-panel .tabs > ul li a:focus							{ color:#4592cf; }
.control-panel .tabs > ul li.active a							{ color:#fff; padding:0 10px 0 5px; background:url(../images/cp/cp-tab.png) no-repeat 100% -26px; }
.control-panel .tabs > ul li span.point						{ font-size:0; line-height:1; position:absolute; top:auto; right:auto; bottom:0; left:0; width:100% !important; height:5px;background:url(../images/cp/cp-pointer-1.png) no-repeat center bottom; display:none; }

.control-panel .tabs > ul.alt li								{ padding:5px 0 0 0; }
.control-panel .tabs > ul.alt li.active						{ background-position:0 5px; padding-left:5px; }
.control-panel .tabs > ul.alt li.active a						{ background-position:100% -26px; }
.control-panel .tabs > ul.alt li span.point					{ background:url(../images/news-today-pointer-2.png) no-repeat center top; top:0; bottom:auto; }

.control-panel .form 											{margin-left: 10px;width: 630px;}
.control-panel .form  .field 									{ height:24px; clear:both; margin:10px 0; display:block; }
.control-panel .form  .field.btns 							{margin: 10px 0 10px 110px;}
.control-panel .form  .field label 							{ display:inline-block; width:105px; color:#404040; font-size:12px; }
.control-panel .form  .field span label					{ color:#7e7e7e; width:auto; }
.control-panel .form  .field input.med 					{width:75px;}
.control-panel .form  .field span.sep 					{display: inline-block;    width: 55px;}
.control-panel .form   label a				 				{ color:#335d95; }
.control-panel .form  .field span.search 				{ overflow:hidden; background:url(../images/span-search.png) repeat 0 0; float:left; height:17px; margin-right:8px; padding:2px; width:92px; }
.control-panel .form  .field span.search input		{ background:none; border: 0 none; }
.control-panel .form  .field a.more 						{ position:relative; top:3px; background:url(../images/small-grey-arrow.png) no-repeat left 3px; color:#335d95; font-size:11px; margin-left:10px; padding-left:8px; }
.control-panel .form  textarea 								{ color:#404040; font-size:11px; height:170px; width:99%; }
.control-panel .form  .left 									{ float:left; }
.control-panel .form .custom-scroll-list									{ background:url(../images/bg_dropdown-157x24.png) no-repeat left top; width:150px; height:24px; padding-left:7px; vertical-align:middle; }
.control-panel .form .custom-scroll-list .selected					{ line-height:23px; font-size:11px; }
.control-panel .form .custom-scroll-list .dropdown					{ width:147px; max-height:100px; background:url(../images/bg_dropdown-157x24.png) no-repeat left bottom; }
.control-panel .form .custom-scroll-list.dk_open					{ background-position:0 -24px; }
.control-panel .form .custom-scroll-list.dk_open .dropdown	{ top:24px !important; left:0; }
.control-panel .form .small 															{display: inline-block;}
.control-panel .form .small .custom-scroll-list									{ background: url(../images/cp/small-dk-drop.png) no-repeat scroll left top transparent;     height: 24px;     padding-left: 7px;     vertical-align: middle;     width: 41px; }
.control-panel .form .small .custom-scroll-list .selected					{ line-height:23px; font-size:11px; }
.control-panel .form .small .custom-scroll-list .dropdown					{ width:38px; max-height:100px; background:url(../images/cp/small-dk-drop.png) no-repeat left bottom; }
.control-panel .form .small .custom-scroll-list.dk_open					{ background-position:0 -24px; }
.control-panel .form .small .custom-scroll-list.dk_open .dropdown	{ top:24px !important; left:0; }
.control-panel .form a.blue 								{ background:url(../images/blue-button-a.png) no-repeat right top; color:#fff; display:block; float:left; font:bold 11px arial,sans-serif; height:22px; margin-right:6px; outline:0 none; padding-right:10px; text-decoration:none; }
.control-panel .form a.blue span 						{ background:url(../images/blue-button-span.png) no-repeat 0 0; display:block; line-height:13px; padding:4px 0 5px 10px; text-shadow:0 -1px 0 #2f6697; }
.control-panel .form a.blue:hover 					{ background-position:bottom right; color:#fff; outline:none; }
.control-panel .form a.blue:hover span 			{ background-position:bottom left; padding:4px 0 5px 10px; }
.control-panel .form a.edit 								{ background:url(../images/edit-button-a.png) no-repeat right top; color:#fff; display:block; float:left; font:bold 11px arial,sans-serif; height:22px; margin-right:6px; outline:0 none; padding-right:10px; text-decoration:none; }
.control-panel .form a.edit span 						{ background:url(../images/edit-button-span.png) no-repeat 0 0; display:block; line-height:13px; padding:4px 0 5px 20px; text-shadow:0 -1px 0 #71803c; }
.control-panel .form a.edit:hover 						{ background-position:bottom right; color:#fff; outline:none; }
.control-panel .form a.edit:hover span 				{ background-position:bottom left; padding:4px 0 5px 20px; }
.control-panel .form a.remove 						{ background:url(../images/remove-button-a.png) no-repeat right top; color:#fff; display:block; float:left; font:bold 11px arial,sans-serif; height:22px; margin-right:6px; outline:0 none; padding-right:10px; text-decoration:none; }
.control-panel .form a.remove span 					{ background: url(../images/remove-button-span.png) no-repeat 0 0; display:block; line-height:13px; padding:4px 0 5px 20px; text-shadow:0 -1px 0 #969696; }
.control-panel .form a.remove:hover 				{ background-position:bottom right; color:#fff; outline:none; }
.control-panel .form a.remove:hover span 		{ background-position:bottom left; padding:4px 0 5px 20px; }
.control-panel .form .form-titl							{background: url(../images/cp/tit-line.png) no-repeat scroll left bottom transparent;    padding-bottom: 8px;}
.control-panel .form .form-titl h3 						{font-size:12px;color:#404040;font-weight:bold;}
.control-panel .form .form-titl h3 em 				{font-size:12px;color:#8c8c8c;font-weight:normal;}
.control-panel .form .form-titl h4 						{font-size:11px;color:#4c4c4c;font-weight:normal;}
.control-panel .form .form-titl img						{ vertical-align:middle; }
.control-panel .form .title								{}
.control-panel .form .title h3 						{font-size:12px;color:#404040;font-weight:bold;}
.control-panel .form .title h3 em 					{font-size:12px;color:#8c8c8c;font-weight:normal;}

.control-panel .form  .field.cent 							{}
.control-panel .form  .field.cent label 					{text-align: right;width: 280px;}
.control-panel .form  .field.cent a.blue				{display: inline-block;float: none;}
.control-panel .form  .field.cent input.small		{width: 34px;}
.control-panel .form  .field.cent input.med		{width: 60px;}
.control-panel .form  .field.cent .custom-scroll-list			{ width: 41px;}

.control-panel .form .form-titl 									{ float:left; margin: 10px 0;width:684px; position:relative; z-index:8; }
.control-panel .form .form-titl  span 								{ font-size:11px; color:#7e7e7e; }
.control-panel .form .form-titl  a 								{ background:url(../images/info-icon.png) 0 0; display:inline-block;  margin-left:8px;width:14px; height:14px; }
.control-panel .form .form-titl  a:hover,
.control-panel .form .form-titl  a:focus 							{ text-decoration:none; }

.control-panel .form .form-titl 									{ float:left; margin: 10px 0;width:684px; position:relative; z-index:8; }
.control-panel .form .form-titl  span 								{ font-size:11px; color:#335d95;}
.control-panel .form .form-titl  a#changeloc 								{background: url(../images/cp/change.png) no-repeat scroll left center transparent; font-weight:normal; padding-left: 8px; margin-left:8px;    display: inline-block;     height: auto;     width: auto;}
.control-panel .form .form-titl  a#changeloc:hover,
.control-panel .form .form-titl  a#changeloc:focus 					{ text-decoration:none; }

.control-panel .lowest 							{background: url(../images/cp/cp-bot-bg.png) repeat scroll 0 0 transparent;     height: 6px;     width: 898px;}

.control-panel .options .main-cities			{ float:left; margin:0; padding:0; width:118px; }
.control-panel .options .main-cities li		{ list-style:none outside; margin:0 1em .3em 0; padding:0; }
.control-panel .options .main-cities li a		{ font-size:11px; line-height:1.2; }

.control-panel .poleis										{ margin-top:10px; }
.control-panel .poleis .title-bar								{ background:url(../images/title-poleis-border.png) no-repeat left bottom; margin:0 10px; overflow:hidden; position:relative; }
.control-panel .poleis .title-bar .nomos 						{ color:#404040; font-size:13px; float:left; padding:8px 0 14px 0; margin:0; font-weight:bold; line-height:1; }
.control-panel .poleis .title-bar .nomos span					{ font-weight:normal; font-style:italic; }
.control-panel .poleis .title-bar .toggle-table				{ display:block; width:13px; height:9px; position:absolute; top:8px; right:0; overflow:hidden; }
.control-panel .poleis .title-bar .toggle-table img			{ margin-top:-9px; vertical-align:top; }
.control-panel .poleis .title-bar .toggle-table.open img		{ margin-top:0; }
.control-panel .poleis .poleis-list							{ margin:2px 10px; }
.control-panel .poleis .poleis-list table						{ margin-bottom:0; }
.control-panel .poleis .poleis-list th 						{ font-size:11px; font-style:italic; color:#7e7e7e; font-weight:normal; padding-bottom:5px; }
.control-panel .poleis .poleis-list td 						{ padding:5px; color:#7e7e7e; font-size:11px; }
.control-panel .poleis .poleis-list td a 						{ font-size:11px; color:#335d95; font-weight:normal; }
.control-panel .poleis .poleis-list td a.current 				{ font-size:13px; font-weight:bold; }
.control-panel .poleis .poleis-list td a:hover,
.control-panel .poleis .poleis-list td a:focus				{ color:#4592cf; text-decoration:none; }
.control-panel .poleis .poleis-list tr.color td 				{ background-color:#fafafa; }
.control-panel .poleis .poleis-list td.inf 					{ font-size:10px; color:#d7d7d7; }
.control-panel .poleis .poleis-list td.inf a 					{ color:#8599b3; padding:0; }
.control-panel .poleis .poleis-list td.inf a:hover,
.control-panel .poleis .poleis-list td.inf a:focus			{ color:#335d95; text-decoration:none; }
.control-panel .poleis .pager a.more							{ position:relative; top:10px; float:left; background:url(../images/small-grey-arrow.png) no-repeat left 3px; color:#cf9359; padding-left:8px; }
.control-panel .poleis .pager a.more:hover,
.control-panel .poleis .pager a.more:focus					{ color:#a36931; }
.control-panel .poleis .pager .pages ul						{ overflow:hidden; text-align:center; margin:0 10px; padding:10px 0; }
.control-panel .poleis .pager .pages ul li.arrow a			{ background:url(../images/small-pager-arrows-blue.png) no-repeat left 6px; display:block; height:13px; overflow:hidden; width:82px; }
.control-panel .poleis .pager .pages ul li.arrow.left			{ float:left; }
.control-panel .poleis .pager .pages ul li.arrow.left a		{ background-position:left top; height:auto; line-height:100%; padding-left:17px; }
.control-panel .poleis .pager .pages ul li.arrow.left:hover a	{ background-position:left bottom; text-decoration:none; }
.control-panel .poleis .pager .pages ul li.arrow.right		{ float:right; }
.control-panel .poleis .pager .pages ul li.arrow.right a		{ background-position:100% 0; height:auto; line-height:100%; padding-right:6px; }
.control-panel .poleis .pager .pages ul li.arrow.right:hover a{ background-position:100% 100%; text-decoration:none; }
.control-panel .poleis .pager .pages ul li					{ display:inline-block; list-style:none outside; }
.control-panel .poleis .pager .pages ul li a					{ background:url(../images/small-pager-li-blue.png) repeat center top; display:block; width:11px; height:11px; }
.control-panel .poleis .pager .pages ul li a span 			{ background-color:#fff; color:#7689a2; font-size:11px; left:auto; padding:0 8px; top:auto; }
.control-panel .poleis .pager .pages ul li:hover a span 		{ color:#335d95; }
.control-panel .poleis .pager .pages ul li.active a,
.control-panel .poleis .pager .pages ul li:hover a			{ background-position:center bottom; text-decoration:none; }
.control-panel .poleis .pager .pages ul li.marker				{ color:#7e7e7e; font-size:11px; }

.control-panel .foll-serv 													{border-bottom: 1px solid #E7EAED;clear: both;}
.control-panel .foll-serv th 												{color:#7e7e7e;font-style:italic;font-size:11px;font-weight:normal;padding: 5px;}
.control-panel .foll-serv tr.col td 										{background:#fafafa;}
.control-panel .foll-serv tr td 											{background:#fff;color:#4c4c4c;font-size:11px;font-weight:normal; padding: 5px;}
.control-panel .foll-serv tr td a 										{color:#335d95;text-decoration:none;}
.control-panel .foll-serv tr td a:hover								{color:#4292dd;text-decoration:none;}

a.pause 																		{margin:0 2px;background: url(../images/cp/pause.png) repeat scroll top center transparent;     display: inline-block;     height: 15px;     width: 15px;}
a.pause:hover																{background-position:bottom center;}
a.x 																				{margin:0 2px;background: url(../images/cp/x.png) repeat scroll top center transparent;     display: inline-block;     height: 15px;     width: 15px;}
a.x:hover																		{background-position:bottom center;}
.control-panel .serv tr td a.bell 																			{margin:0 2px;padding: 0;background: url(../images/cp/bell.png) repeat scroll top center transparent;     display: inline-block;     height: 15px;     width: 15px;}
.control-panel .serv tr td a.bell:hover																	{background-position:bottom center;}
.control-panel .serv tr td a.message 																	{margin:0 2px;padding: 0;background: url(../images/cp/message.png) repeat scroll top center transparent;     display: inline-block;     height: 15px;     width: 15px;}
.control-panel .serv tr td a.message:hover															{background-position:bottom center;}

.control-panel .serv 													{border-top: 1px solid #E7EAED;clear: both;}
.control-panel .serv th 												{vertical-align: middle;color:#7e7e7e;font-style:italic;font-size:11px;font-weight:normal;padding: 5px;}
.control-panel .serv th a 												{background: url(../images/cp/table-arrows.png) no-repeat scroll right center transparent;padding-right: 10px;color:#7e7e7e;}
.control-panel .serv th a:hover 									{color:#7e7e7e;}
.control-panel .serv th a.sel											{ background: url(../images/cp/table-arrows-sel.png) no-repeat scroll right center transparent;padding-right: 10px;color:#7e7e7e;}
.control-panel .serv tr.col td 										{background:#fafafa;}
.control-panel .serv tr td 											{background:#fff;color:#777777;font-size:11px;font-weight:normal; padding: 5px;}
.control-panel .serv tr td a 											{ background: url(../images/cp/town-info.png) no-repeat scroll left top transparent;  display: block; height: 15px; color: #335D95;     padding-left: 20px;     text-decoration: none;}
.control-panel .serv tr td a:hover									{color:#4292dd;text-decoration:none;}
.control-panel  .tool-block.bottom.alt 							{ border-top: 1px solid #E7EAED;border-right:0;border-left:0;clear: both;background:transparent;position:relative; left:-1px; width:615px; height:36px; }
.control-panel .tool-block.bottom .inner-pager					{ top: 10px;position: relative;margin:0 auto; overflow:hidden; text-align:center; width:450px; }
.control-panel .tool-block.bottom .inner-pager ul				{ display:inline-block; margin:0; padding:0; vertical-align:middle; }
.control-panel .tool-block.bottom .inner-pager ul li			{ display:inline-block; list-style:none outside; margin:0; padding:0; }
.control-panel .tool-block.bottom .inner-pager ul li a			{ color:#333; display:block; width:20px; height:18px; font-size:11px; line-height:18px; text-decoration:none; }
.control-panel .tool-block.bottom .inner-pager ul li a:hover	{ text-decoration:underline; }
.control-panel .tool-block.bottom .inner-pager ul li.active a 	{ background:url(../images/inner-pager-bg.png) no-repeat center; color:#fff; font-size:11px; font-weight:bold; text-decoration:none; }
.control-panel .tool-block.bottom .inner-pager span 			{ border-left:1px solid #e0e0e0; display:inline-block; margin-left:8px; padding-left:8px; vertical-align:middle; }
.control-panel .tool-block.bottom .inner-pager span input		{ width:22px; }
.control-panel .tool-block.bottom .inner-pager a.gogo 			{ background:url(../images/a-gogo.png) no-repeat 0 0; display:inline-block; width:15px; height:13px; margin-left:5px; vertical-align:middle; }
.control-panel .tool-block.bottom .inner-pager a.gogo:hover	{ text-decoration:none; }
.control-panel .tool-block.bottom .pagers a.prev				{ position:absolute; left:0; top:12px; background:url(../images/tool-block-arrow-left.png) no-repeat left 1px; color:#335d95; font-size:11px; font-weight:bold; padding-left:20px; }
.control-panel .tool-block .pagers a.next						{ position:absolute; right:0; top:12px; display:inline-block; background: url(../images/tool-block-arrow-right.png) no-repeat right 1px; color:#335d95; font-size:11px; font-weight:bold; padding-right:20px; }
.control-panel .tool-block .pagers a.prev:hover,
.control-panel .tool-block .pagers a.prev:focus,
.control-panel .tool-block .pagers a.next:hover,
.control-panel .tool-block .pagers a.next:focus			{ color:#4592cf; }
.control-panel .tool-block .pagers a.cal						{ display:inline-block; color:#333; font-size:12px; font-weight:bold; position:relative; }
.control-panel .tool-block .pagers a.cal img				{ vertical-align:middle; }
	



.control-panel .register									{ margin-left:270px; padding:30px 0 15px 0; width:auto; } 
.control-panel .register .field								{ height:auto; }
.control-panel .register .field input	 					{ font-size:12px; padding:2px; width:150px; }
.control-panel .register .field input[type="checkbox"]		{ margin-left:144px; padding:0; width:auto; }
.control-panel .register .field.cent label 					{ text-align:left; width:140px; }
.control-panel .register .field.cent .custom-scroll-list	{ width:150px; }
.control-panel .register a.blue								{ margin-left:144px; }
